#### 简要描述：

- 发送单据

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|v2 |李磊  |2019-04-24 |  2019-04-24 |

#### 请求URI:

- /co/document/v2/send

#### 请求方式：

- POST

#### 请求头：

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|Content-Type |是  |string |请求类型： application/json   |


#### 请求参数:

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|无 |是  |object |单据json信息   |


#### 返回示例:

**正确时返回:**

```
{
	"status": {
		"returnCode": "200"
	},
	"body": {
		"documentUUID": "3ffedf83-39af-4ec8-aa44-e5969754d2b6",
		"status": "SENT"
	},
	"ok": true
}
```

**错误时返回:**


```
{
	"status": {
		"time": 1556071347499,
		"returnCode": "500",
		"message": "单据编号已使用",
		"serviceCode": "common-service"
	},
	"body": null,
	"ok": false
}
```

#### 返回参数说明:
| 参数名称  | 参数类型  | 示例值  |  备注 |
| ------------ | ------------ | ------------ | ------------ |
|documentUUID|string|3ffedf83-39af-4ec8-aa44-e5969754d2b6|文档uuid |
|status|string|SENT| 文档状态|