#### 简要描述：

- 单据转换
 只支持原单据类型为要货计划的单据

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|v2 |李磊  |2019-04-24 |  2019-04-24 |

#### 请求URI:

- /co/document/transform

#### 请求方式：

- POST

#### 请求头：

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|Content-Type |是  |string |请求类型： application/json   |

#### 请求参数:

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|documentUUID |是  |string |单据uuid|   |
|toDocType |是  |string |转换的文档类型|   |


#### 返回示例:

**正确时返回:**

```
{
	"status": {
		"returnCode": "200"
	},
	"body": {
		"documentUUID": "d107f434-b536-4467-ba78-103c2c2d62e4",
		"resultCode": 2
	},
	"ok": true
}
```

**错误时返回:**


```
{
	"status": {
		"time": 1556071347499,
		"returnCode": "00102",
		"message": "不支持转换为Contract",
		"serviceCode": "common-service"
	},
	"body": null,
	"ok": false
}
```

#### 返回参数说明:
| 参数名称  | 参数类型  | 示例值  |  备注 |
| ------------ | ------------ | ------------ | ------------ |
|documentUUID|string|3ffedf83-39af-4ec8-aa44-e5969754d2b6|转换后的单据uuid |