#### 简要描述：

- 修改单据

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|v2       |李磊 |2019-4-24|2019-04-24 |

#### 请求URL:

- /co/document/v2/update

#### 请求方式：

- POST

#### 请求头：

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|Content-Type |是  |string |请求类型： application/json   |


#### 请求参数:

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|documentUUID |是  |string |单据uuid   |
|content |是  |obje |单据信息   |

#### 返回示例:

**正确时返回:**

```
{
	"status": {
		"returnCode": "200"
	},
	"body": 1,
	"ok": true
}
```

**错误时返回:**

```
{
	"time": 1556008575786,
	"returnCode": "00102",
	"message": "request valid parameter error ",
	"description": "文档更新请求参数不能为空",
	"path": "/co/document/v2/create",
	"serviceCode": "common-service.document-biz-3legged"
}
```

#### 返回参数说明:

|参数名|类型|说明|
|:-----  |:-----|-----                           |
|无 |int   |大于0代表成功 |