## 1、APP类型

从接入迅联云的APP类型，可分为第三方APP(3-Legged)和集成APP(2-Legged)

###  a. 第三方APP
有租户即时当面授权的前台业务；租户在迅联云上，能当面在线体验的APP提供出来额外功能。
第三方申请第三方APP时，会得到appKey，appSecret并代表此APP。
第三方App处理租户资源时，需要用过OAuth 2.0协议（授权码模式）调用资源接口。
地中有租户当前授权的资源调用，也被称为3-legged，代表资源、第三方、租户。

### b. 集成APP
租户无即时当面授权的后台业务处理。
第三方申请集成APP时，会得到appKey，APPSecret代表此APP。
租户安装APP时，隐含“授权此APP后台处理本租户资源”，并生token和tokenSecret代表此授权。
集成APP后台处理租户资源时，需用appKey、appSecret，token、tokenSecret以及其他参数，通过OAuth 1.0协议调用资源接口。
此种脱离租户及时授权的方式，也被称为2-legged，代表资源，第三方。

## 2、调用方式
从接入迅联云的接入方式来看，目前可分为API同步调用和WebHook事件通知
### a. API同步调用
迅联云的资源，基于REST api暴露出来

第三方/集成方，主动调用API，实现对资源的查询与操作

### b. WebHook事件通知

迅联云的资源的变动事件，通过WebHook事件通知。

第三方/集成方，被动接受迅联云的WebHook事件回调（Callback），得知资源变动事件