#### 简要描述：

- 前端查询影像文件

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|无       |幸禹可 |2019-5-6|2019-5-6|


#### 请求方式：

- POST

#### 请求头：

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|Content-Type |是  |string |请求类型： application/json   |


#### 请求URL:
post  /tax/file/find-image

#### 请求参数:

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|imagePath    |是|String|文件服务器中存储的文件名   |

#### 请求示例:
```
{
 "imagePath": "d0f627ce-2cc0-4f10-b6fe-f7c0b24ecb4d363_20190214181807363.jpg"
}
```
#### 返回示例:

**正确时返回:**
```
{
  "body": {
    "imageUrl": "http://img.test.kingxunlian.com/d0f627ce-2cc0-4f10-b6fe-f7c0b24ecb4d363_20190214181807363.jpg?e=1557377485&token=ydAnjUYSgljbG2uxGgq3dsknWhzgHejivXZ-jDcx:tSviAqSA9yN2JlJvHWGIyM1iUlA="
  },
  "ok": true,
  "status": {
    "description": null,
    "message": null,
    "path": null,
    "returnCode": "200",
    "serviceCode": null,
    "time": null
  }
}
```

**错误时返回:**

```

```

#### 返回参数说明:

|参数名|类型|说明|
|:-----  |:-----|-----|
|ok  |String|请求是否处理成功， true表示成功|
|imageUrl  |String|影像文件http地址|