#### 简要描述：

- 获取未读消息app列表

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|无       |黄波 |2019-05-22|2019-05-22|

#### 请求URL:

- /co/message/notify/app-list

#### 请求方式：

- GET


#### 请求参数:

无

#### 返回示例:

**正确时返回:**

```
{
  "body": [
    {
      "appKey": "Kingxunlian.NetworkMgmt",
      "appLogo": "Kingxunlian.NetworkMgmt1532010976002",
      "appName": "网络管理",
      "lastMessageTime": 1558568948000,
      "lastMessageTitle": "公司消息标题了卡视角浪费大家说了的骄傲了司法局的拉萨附近的卢卡斯艰苦奋斗数据啊来看待附近阿拉基送福利卡接口附近埃里克森书法家阿里看风景的来看撒娇弗兰克的骄傲是浪费空间奥斯卡了房间里卡设计费离开静安寺看风景阿拉斯加福利卡设计费离开静安寺看风景开飞机撒离开房间辣经费的垃圾死垃圾费达拉斯凉快圣诞节法律上飞机的拉斯加了发动机爱福家奥斯卡级束带结发会计分录撒酒疯了撒娇了分开撒酒疯离开大家乐福建安路附近阿里附",
      "unReadCount": 0
    },
    {
      "appKey": "Kingxunlian.Document",
      "appLogo": "Kingxunlian.Document1531907109565",
      "appName": "单据",
      "lastMessageTime": 1558571162000,
      "lastMessageTitle": "【对账单】20190523",
      "unReadCount": 4
    }
  ],
  "ok": true,
  "status": {
    "description": null,
    "message": null,
    "path": null,
    "returnCode": "200",
    "serviceCode": null,
    "time": null
  }
}

```

**错误时返回:**

```
{
  "body": null,
  "ok": false,
  "status": {
    "description": "查询消息失败",
    "message": null,
    "path": null,
    "returnCode": "9999",
    "serviceCode": null,
    "time": null
  }
}
```

#### 返回参数说明:
|参数名|类型|说明|
|:-----  |:-----|-----|
|appKey|String|app的key|
|appName|Long|app的名称|
|appLogo|String|applogo|
|unReadCount|Integer|未读消息数|
|lastMessageTitle|String|最后一条消息标题|
|lastMessageTime|Date|最后一条消息时间|