#### 简要描述：

- 查询单个消息详情

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|无       |黄波 |2019-05-22|2019-05-22|

#### 请求URL:

- /co/message/notify/message-detail

#### 请求方式：

- GET


#### 请求参数:

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|messageId|是|String|消息id|

#### 返回示例:

**正确时返回:**

```
{
  "body": {
    "companyLogoUrl": null,
    "companyName": "兰馨谷开票测试",
    "createTime": 1558571106000,
    "messageAbstract": "【秀娟】【helen_Despatch_20190523080505AB_868】",
    "messageId": "fc5f58b5-3ce5-4299-9ff3-c0ed73d83b5a",
    "messageText": "您收到【兰馨谷开票测试】【秀娟】发送的【发货单】【单据编号：helen_Despatch_20190523080505AB_868】。请及时处理。",
    "messageTitle": "【发货单】20190523",
    "messageType": 2,
    "readState": null
  },
  "ok": true,
  "status": {
    "description": null,
    "message": null,
    "path": null,
    "returnCode": "200",
    "serviceCode": null,
    "time": null
  }
}

```

**错误时返回:**

```
{
  "body": null,
  "ok": false,
  "status": {
    "description": "获取app消息失败",
    "message": null,
    "path": null,
    "returnCode": "9999",
    "serviceCode": null,
    "time": null
  }
}
```

#### 返回参数说明:

|参数名|类型|说明|
|:-----  |:-----|-----|
|messageId|String|消息id|
|companyName|Long|消息发送公司名称|
|companyLogoUrl|String|消息发送公司logo|
|messageTitle|String|消息标题|
|messageAbstract|String|消息该要|
|readState|Integer|消息状态 -1-删除  1-已读 0-未读|
|createTime|Date|消息发布时间|
|messageText|String|消息内容|
|messageType|Integer|消息类型|