# 接口协议
目前支持HTTP/HTTPS协议

# 请求头
| Key  | 描述  | 备注  |
| ------------ | ------------ | ------------ |
| Content-Type  | 内容格式  | 目前只支持application/json  |
| Authorization  | 鉴权信息  | 签名算法请见：链接 |
| nonce  | 一次性码  | 防止重放攻击 |
| appKey  | app Key    |   |
| timeStamp  | 发送时间戳    |   |


# 请求体
| Key  | 描述  | 备注  |
| ------------ | ------------ | ------------ |
| id  | 每次发送的唯一ID  |   |
| originalId  | 原ID | 重试时有，一般为空 |
| ttl  | 发送次数  | 同条消息，每发送一次+1 |
|  hookId | app-webHook关系ID  |   |
| timeStamp  | WebHook时间戳 |   |
| appId  |appId  |   |
|  eventCode | 事件代码 |   |
| payloadUrl  | 请求URL |   |
| eventBody  | 事件体 | json  |