#### 简要描述：

- 获取当前用户的个人信息

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|无       |蒋学通 |2019-5-6|2019-5-6|

#### 请求URL:

- /plat/company/current-user/get

#### 请求方式：

- GET

#### 请求头：

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|Content-Type |是  |string |请求类型： application/json   |

#### 请求示例：

GET /plat/company/current-user/get

#### 请求参数:

无


#### 返回示例:

**正确时返回:**

```
{
    "status": {
        "returnCode": "200"
    },
    "body": {
        "userId": "cc15da22-b890-4ceb-b830-d42c3676a897",
        "nickName": "bbbbb",
        "companyId": "bb15da22-b890-4ceb-b830-d42c3676a896",
        "companyName": "北京天宏迅联智慧网络科技有限公司",
        "email": "xxxx@163.comm",
        "phone": "18613200000",
        "departmentId": "b656694d-8ac2-4366-aed7-7f836e0af5d8",
        "departmentName": "测试部门",
        "description": "bbb"
    },
    "ok": true
}
```

**错误时返回:**

```

```

#### 返回参数说明:

|参数名|类型|说明|
|:-----  |:-----|-----|
|userId|String|用户ID|
|nickName|String|用户昵称|
|companyId|String|公司ID|
|companyName|String|公司名称|
|email|String|用户邮箱|
|phone|String|用户手机|
|departmentId|String|部门ID|
|departmentName|String|部门名称|
|description|String|用户描述|