#### 简要描述：

- 查询当前用户组列表

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|无       |蒋学通 |2019-5-6|2019-5-6|

#### 请求URL:

- /plat/company/current-user/group/query

#### 请求方式：

- POST

#### 请求头：

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|Content-Type |是  |string |请求类型： application/json   |

#### 请求示例：

POST /plat/company/current-user/group/query
```
```


#### 请求参数:

无

#### 返回示例:

**正确时返回:**

```
{
    "status": {
        "returnCode": "200"
    },
    "body": [
        {
            "groupId": "1abaf050-ecc3-47fc-8541-7b9b5397964c",
            "companyId": "bb15da22-b890-4ceb-b830-d42c3676a896",
            "enName": "leader",
            "name": "组长",
            "description": ""
        },
        {
            "groupId": "295fabdc-6001-45ec-a918-d86fe9733d1b",
            "companyId": "bb15da22-b890-4ceb-b830-d42c3676a896",
            "enName": "chief",
            "name": "总监",
            "description": ""
        },
        {
            "groupId": "368b74d2-13fc-4b02-8970-7c56213e2252",
            "companyId": "bb15da22-b890-4ceb-b830-d42c3676a896",
            "enName": "applyDept",
            "name": "采购部门",
            "description": ""
        }
    ],
    "ok": true
}
```

**错误时返回:**

```

```

#### 返回参数说明:

|参数名|类型|说明|
|:-----  |:-----|-----|
|groupId|String|组ID|
|companyId|String|公司ID|
|enName|String|组名字（英文）|
|name|String|组名字|
|description|String|组描述|