#### 简要描述：

- 获取所有单位数据

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|无       |崔岩龙 |2019-5-6|2019-5-6|

#### 请求URL:

- /product/unit/getUnitAll

#### 请求方式：

- POST


#### 请求参数:

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|无|无|无|无|

#### 返回示例:

**正确时返回:**

```
{
  "body": [
    {
      "code": "TNE",
      "createTime": "2018-09-30 13:14:54.0",
      "enName": "tonne",
      "id": 1,
      "initial": "",
      "name": "吨",
      "status": 1
    },
    {
      "code": "KGM",
      "createTime": "2018-09-30 13:15:03.0",
      "enName": "kilogram",
      "id": 2,
      "initial": "",
      "name": "千克",
      "status": 0
    },
    {
      "code": "MTR",
      "createTime": "2018-09-30 13:15:07.0",
      "enName": "metre",
      "id": 3,
      "initial": "",
      "name": "米",
      "status": 0
    },
    {
      "code": "ST",
      "createTime": "2018-09-30 13:15:13.0",
      "enName": "sheet",
      "id": 4,
      "initial": "",
      "name": "片",
      "status": 1
    },
    {
      "code": "ZZ1",
      "createTime": "2018-09-30 13:15:20.0",
      "enName": "支",
      "id": 5,
      "initial": "",
      "name": "支",
      "status": 1
    },
    {
      "code": "EA",
      "createTime": "2018-09-30 13:15:26.0",
      "enName": "each",
      "id": 6,
      "initial": "",
      "name": "个",
      "status": 1
    },
    {
      "code": "SET",
      "createTime": "2018-09-30 13:15:42.0",
      "enName": "set",
      "id": 7,
      "initial": "",
      "name": "套",
      "status": 0
    },
    {
      "code": "BX",
      "createTime": "2018-09-30 13:15:49.0",
      "enName": "box",
      "id": 8,
      "initial": "",
      "name": "盒",
      "status": 1
    },
    {
      "code": "ZZ0",
      "createTime": "2018-09-30 13:15:54.0",
      "enName": "台",
      "id": 9,
      "initial": "",
      "name": "台",
      "status": 0
    }, ],
  "ok": true,
  "status": {
    "description": null,
    "message": null,
    "path": null,
    "returnCode": "200",
    "serviceCode": null,
    "time": null
  }
}
```

**错误时返回:**

```

```

#### 返回参数说明:

|参数名|类型|说明|
|:-----  |:-----|-----|
|List|List|单位集合|
|id|Long|主键id|
|name|String|分类名称|
|initial|String|分类编码|
|code|String|单位编码|
|enName|String|单位英文名称|
|status|Integer|分类状态, 0:不可用  1:可用|
|createTime|String|创建时间|