#### 简要描述：

- 第三方系统，通过迅联云接入认证后，能够通过此接口推送四要素信息到进项发票采集模块，进行自动发票录入，并在迅联云平台查看录入发票后的信息。

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|无       |幸禹可 |2019-5-6|2019-5-6|


#### 请求方式：

- POST

#### 请求头：

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|Content-Type |是  |string |请求类型： application/json   |


#### 请求URL:
post  /tax/file/generate-invoice-ocr-token

#### 请求参数:
|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|reqSerialNumber    |是|String |请求序列号，唯一不能重复  |
|invoiceCode    |是|String |发票代码   |
|invoiceNumber    |是|String |发票号码   |
|invoiceDate   |是|String |开票日期（格式 yyyy-MM-dd） |
|amountWithoutTax    |否|String|发票无税金额（专票必填 |
|invoiceParityCode   |否|String |校验码（普票必填）  |

#### 请求示例:
```
{
  "amountWithoutTax": 4192.15,
  "invoiceParityCode": "",
  "invoiceCode": "5000174130",
  "invoiceDate": "2018-06-06",
  "invoiceNumber": "00027997"
}
```

#### 返回示例:

**正确时返回:**
```
{
  "body": "",
  "ok": true,
  "status": {
    "description": null,
    "message": null,
    "path": null,
    "returnCode": "200",
    "serviceCode": null,
    "time": null
  }
}
```

**错误时返回:**

```

```

#### 返回参数说明:

|参数名|类型|说明|
|:-----  |:-----|-----|
|ok  |String|请求是否处理成功， true表示成功|