#### 简要描述：

- 用于业务系统保持相同申请单同步处于删除状态

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|无       |秦霄光 |2022-04-08|2022-04-08|

#### 请求方式：

- POST

#### 请求头：

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|Content-Type |是  |String |请求类型： application/json   |


#### 请求URL:
post  /tax/output/requisition/remove

#### 请求参数:
###### 主信息
|字段|参数名称|是否必须|类型|长度|说明|
|:----    |:---|:----- |:-----|:-----|-----   |
|companyDataResource|数据来源|否|String|36||
|requisitionApplyNo| 开票申请单号|是|String|96||

#### 请求示例:
```json
{
       "companyDataResource":"010-58681028",
        "requisitionApplyNo":"11050167360000000932"
}
```
#### 返回示例:

```json
{
  "body":"true",
  "ok": true,
  "requestNum": null, 
  "status": {
    "description": null,
    "message": null,
    "path": null,
    "returnCode": "200",
    "serviceCode": null,
    "time": null
  }
}
```

#### 返回参数说明:
|字段|参数名称|是否一定存在|类型|长度|说明|
|:----    |:---|:----- |:-----|:-----|-----   |
|ok  |成功状态||String|是|请求是否处理成功， true表示成功|