#### 简要描述：

- 单据状态更新

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|v2 |李磊  |2019-04-23 |  2019-04-23 |

#### 请求URI:

- /co/document/v2/status/update

#### 请求方式：

- POST

#### 请求参数:

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|documentUUID |是  |string |单据uuid   |
|message |否  |string | 更新状态描述，当更新状态为拒绝时，该字段不能为空    |
|status |是  |string | 单据状态，具体参数请参照    |

#### 单据状态说明:

|单据状态值|单据状态|
|:----   | -----   |
  |  DRAFT |草稿|
   | SENT| 发送|
 |   RECEIVED|接收|
 |   ACCEPTED| 接受|
 |   REJECTED|拒绝|
  |  CANCEL_REQUESTING |拒绝中|
 |   CANCEL_REJECTED |取消拒绝|
|    CANCELED  |已作废|
 |   ISSUED |开具状态|
|    DISPUTED |争议状态|



#### 返回示例:

**正确时返回:**

```
{
	"status": {
		"returnCode": "200"
	},
	"body": "RECEIVED"
}
```

**错误时返回:**


```
{
	"status": {
		"returnCode": "500",
		"message": "拒绝理由(message)不能为空"
	}
}
```

#### 返回参数说明:

|参数名|类型|说明|
|:-----  |:-----|----- |
|无|string|修改后当单据状态|