#### 简要描述：

- 创建单据

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|v2       |李磊 |4-23|2019-04-23 |

#### 请求URL:

- /co/document/v2/create

#### 请求方式：

- POST

#### 请求头：

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|Content-Type |是  |string |请求类型： application/json   |


#### 请求参数:

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|无 |是  |object |单据json信息   |

#### 返回示例:

**正确时返回:**

```
{
	"status": {
		"returnCode": "200"
	},
	"body": {
		"documentUUID": "d107f434-b536-4467-ba78-103c2c2d62e4",
		"resultCode": 2
	},
	"ok": true
}
```

**错误时返回:**

```
{
	"time": 1556008575786,
	"returnCode": "00102",
	"message": "request valid parameter error ",
	"description": "token需要包含gUserId信息",
	"path": "/co/document/v2/create",
	"serviceCode": "common-service.document-biz-3legged"
}
```

#### 返回参数说明:

|参数名|类型|说明|
|:-----  |:-----|-----                           |
|documentUUID |string   |文档id  |
|resultCode|int| 创建结果：1-新增成功, 2-单据已存在|