#### 简要描述：

- 更新单据明细数量
  只能更新发货单单据，并且单据状态必须为草稿状态

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|v2       |李磊 |2019-4-23|2019-04-23 |

#### 请求URL:

- /co/document/v2/custom/yjyz/despatch-advice/update-quantity

#### 请求方式：

- POST

#### 请求头：

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|Content-Type |是  |string |请求类型： application/json   |


#### 请求参数:

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|documentUUID |是  |string |单据uuid   |
|lineQuantity |是  |array |数量   |


#### 返回示例:

**正确时返回:**

```
{
	"status": {
		"returnCode": "200"
	},
	"body": 1,
	"ok": true
}
```

**错误时返回:**

```
{
	"status": {
		"time": 1556077982030,
		"returnCode": "70400",
		"message": "",
		"description": "请求参数格式错误",
		"serviceCode": "document-service"
	},
	"body": null,
	"ok": false
}

```

#### 返回参数说明:

|参数名|类型|说明|
|:-----  |:-----|-----                           |
|无 |int   |1代表成功  |