## 一、说明
本文档将以一个例子，说明如何通过通过Postman使用OAuth1 2-Legged方式快速访问验证API

访问例子接口：GET https://api.dev.kingxunlian.com/plat/company/current-user/get

强烈建议集成项目开始之前，接口调用按此方法验证一次

1、中间过程数据可作为开发对接的参考

2、验证接口，并得到符合预期的返回body，方便开发



## 二、准备

1、Postman安装准备

安装并打开Postman工具，Postman官方下载地址，https://www.getpostman.com/downloads/


2、准备APP相关信息

appKey：	OAUTH.2LEGGED.APP
appSecret：	MzE4ODJjNThiMDE5NDE4MDg0YmQ3NGVlNDVjNTJkNWY=


3、准备租户授权APP的相关信息

token：	M2EyZDU2ZjM0ZDQ3NDFjZmIzYTliNzJkYmU2MjA1NjA=
tokenSecret：	YjllZmEzYWU2NjM4NDUwOTk3ODU2YWRjNWM2YmE3MGY=


## 三、使用Postman快速接入步骤
1、打开postman，新建请求，填入需要请求的方法以及URL
![](/uploads/open/images/m_b97c1ce7080c826162f678a21e744924_r.png)

2、准备设置OAuth 1.0 Header

a. 点击Authorization

b. 选择OAuth 1.0

c. 选择Request Header模式
![](/uploads/open/images/m_8fc8011657f76d10e648b9863ae5bac3_r.png)
3、设置Header
![](/uploads/open/images/m_3807f11aa4f95890f1c50260027fa3f1_r.png)

4、发送请求并得到返回结果
![](/uploads/open/images/m_b859d3aca94bea3d06f2a9a83a294df5_r.png)