#### 简要描述：

- 发送通知消息

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|无       |黄波 |2019-05-22|2019-05-22|

#### 请求URL:

- /co/message/notify/post

#### 请求方式：

- POST


#### 请求参数:
```
{
    "appKey": "Kingxunlian.Message",
    "fromCompanyId": "41daec4c-baa2-451f-b756-e26067b8657c",
    "fromUserId": "c0170c28-fb76-47d7-bf45-6c3edee46390",
    "messageAbstract": "描述",
    "messageText": "正文",
    "messageTitle": "消息标题",
    "targetList": [
        "c0170c28-fb76-47d7-bf45-6c3edee46390"
    ],
    "targetType": 0
}
```

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|appKey|是|String|发送消息的appkey|
|fromCompanyId|是|String|消息来源公司id|
|fromUserId|是|String|消息来源用户id|
|messageAbstract|是|String|消息该要(不超过500个字符)|
|messageText|是|String|消息正文(不超过50万字符)|
|messageTitle|是|String|消息标题(不超过200字符)|
|targetList|是| List<String> |目标用户id列表|
|targetType|是|Integer|目标类型,1-发送给用户,2-发送给公司|

#### 返回示例:

**正确时返回:**

```
{
    "body": {
        "messageId": "6e3c93e4-ad0e-4bd8-9b3c-bbe8dd4978f2",
        "success": true
    },
    "ok": true,
    "status": {
        "returnCode": "200"
    }
}
```

**错误时返回:**

```
{
  "body": null,
  "ok": false,
  "status": {
    "description": "目标公司不在关联公司列表中",
    "message": null,
    "path": null,
    "returnCode": "9999",
    "serviceCode": null,
    "time": null
  }
}
```

#### 返回参数说明:

|参数名|类型|说明|
|:-----  |:-----|-----|
|messageId |String|消息id|
|success|boolean|是否成功|