#### 概述

#### 版本信息
|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|   1.0    | 米伟伟|2019.7.12||

#### 事件名称
进项通过扫描仪采集影像，当OCR识别后通知第三方，识别结果信息
#### 事件代码
tax-ocr-recognized
#### 事件体
```
{
    "amountWithoutTax": 1412.1,
    "batchNumber": "841420044930908160",
    "decodeState": 4,
    "imagePath": "bb15da22-b890-4ceb-b830-d42c3676a855/lbjaUQqG.jpg",
    "invoiceCode": "1200191130",
    "invoiceDate": 1556035200000,
    "invoiceLoggingId": "841420070700711936",
    "invoiceNumber": "01850029",
    "invoiceParityCode": "405106",
    "loggedDate": 1561627788842
}
```

#### 参数说明:

|参数名|类型|说明|
|:-----  |:-----|-----|
|invoiceLoggingId  |String|发票录入日志id|
|batchNumber  |String|录入批次号|
|decodeState  |Integer|识别状态 2:识别中 3:识别失败 4:识别成功|
|invoiceCode  |String|发票代码|
|invoiceNumber  |String|发票号码
|invoiceDate  |Date|发票日期,格式：yyyyMMdd|
|amountWithoutTax  |BigDecimal|不含税金额|
|invoiceParityCode  |String|校验码|
|imagePath  |String|文件存储路径|
|loggedDate  |Date|录入时间|