#### 简要描述：

- 查询对方公司联系人

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|无       |蒋学通 |2019-5-6|2019-5-6|

#### 请求URL:

- /co/network/connection/contact/query-paged

#### 请求方式：

- POST

#### 请求头：

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|Content-Type |是  |string |请求类型： application/json   |


#### 请求示例：

POST /co/network/connection/contact/query-paged
```
{
  "connectionId": "bb15da22-b890-4ceb-b830-d42c3676a855",
  "pageNum": 1,
  "pageSize": 2
}
```

#### 请求参数:

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|pageNum|否|int|分页参数——当前页|
|pageSize|否|int|分页参数——每页条数|
|connectionId|是|String|对方公司ID|

#### 返回示例:

**正确时返回:**

```
{
    "status": {
        "returnCode": "200"
    },
    "body": {
        "pageMeta": {
            "pageNum": 1,
            "pageSize": 2,
            "total": 1,
            "pages": 1
        },
        "items": [
            {
                "userId": "dafe79bb-55a0-4c12-a573-a67d45cf2666",
                "nickName": "张理国",
                "extEmail": "aaa@kingxunlian.com",
                "userPost": "工程师",
                "extPhone": "12877766665"
            }
        ]
    },
    "ok": true
}
```

**错误时返回:**

```

```

#### 返回参数说明:

|参数名|类型|说明|
|:-----  |:-----|-----|
|pageMeta|Json|分页信息|
|pageMeta.pageNum|Int|当前页|
|pageMeta.pageSize|Int|每页条数|
|pageMeta.total|Int|总条数|
|pageMeta.pages|Int|总页数|
|items|List|结果集|
|items.userId|String|用户ID|
|items.nickName|String|用户昵称|
|items.extEmail|String|对外邮箱|
|items.userPost|String|职位|
|items.extPhone|String|对外电话|