#### 简要描述：

- 查询当前公司组列表

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|无       |蒋学通 |2019-5-6|2019-5-6|

#### 请求URL:

- /plat/company/current-company/group/query-paged

#### 请求方式：

- POST

#### 请求头：

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|Content-Type |是  |string |请求类型： application/json   |


#### 请求示例：
POST /plat/company/current-company/group/query-paged

```
{
  "pageNum": 1,
  "pageSize": 2
}
```

#### 请求参数:

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|pageNum|否|int|分页参数——当前页|
|pageSize|否|int|分页参数——每页条数|


#### 返回示例:

**正确时返回:**

```
{
    "status": {
        "returnCode": "200"
    },
    "body": {
        "pageMeta": {
            "pageNum": 1,
            "pageSize": 2,
            "total": 10,
            "pages": 5
        },
        "items": [
            {
                "groupId": "c475d322-91c9-4662-b8f7-03708f8715c0",
                "companyId": "bb15da22-b890-4ceb-b830-d42c3676a896",
                "enName": "staff",
                "name": "职员",
                "description": ""
            },
            {
                "groupId": "b5afb3ea-ea88-46d9-bfde-914e8db42e29",
                "companyId": "bb15da22-b890-4ceb-b830-d42c3676a896",
                "enName": "chairman",
                "name": "董事长",
                "description": ""
            }
        ]
    },
    "ok": true
}
```

**错误时返回:**

```

```

#### 返回参数说明:

|参数名|类型|说明|
|:-----  |:-----|-----|
|pageMeta|Json|分页信息|
|pageMeta.pageNum|Int|当前页|
|pageMeta.pageSize|Int|每页条数|
|pageMeta.total|Int|总条数|
|pageMeta.pages|Int|总页数|
|items|List|结果集|
|items.groupId|String|组ID|
|items.companyId|String|公司ID|
|items.enName|String|组名字（英文）|
|items.name|String|组名字|
|items.description|String|组描述|