#### 简要描述：

- 第三方系统，通过进项录入的ID标记影像文件为附件。

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|无       |米伟伟 |2019-7-2|2019-7-2|


#### 请求方式：

- POST

#### 请求头：

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|Content-Type |是  |string |请求类型： application/json   |


#### 请求URL:
post  /tax/income/img-to-file

#### 请求参数:
|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|invoiceLoggingId    |是|String |发票录入日志id  |

#### 请求示例:
```
{
  "invoiceLoggingId": "841420070700711936"
}
```

#### 返回示例:

**正确时返回:**
```
{
  "body":null,
  "ok": true,
  "status": {
    "returnCode": "200"
  }
}
```

**错误时返回:**

```
{
  "body":"修改失败",
  "ok": false,
  "status": {
    "returnCode": "9999"
  }
}
```

#### 返回参数说明:

|参数名|类型|说明|
|:-----  |:-----|-----|
|ok  |boolean|为true表示修改成功|