#### 简要描述：

- 第三方系统，通过发票代码，发票号码，查询当前公司下可以用于附件关联的单据的UUID。

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|无       |米伟伟 |2019-7-2|2019-7-2|


#### 请求方式：

- POST

#### 请求头：

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|Content-Type |是  |string |请求类型： application/json   |


#### 请求URL:
post  /tax/income/query-docuuid

#### 请求参数:
|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|invoiceCode    |是|String |发票代码  |
|invoiceNumber    |是|String |发票号码  |

#### 请求示例:
```
{
  "invoiceCode": "5000191130",
  "invoiceNumber": "01398332"
}
```

#### 返回示例:

**正确时返回:**
```
{
  "body": "5b976aca-a6ac-40e7-b99e-8c29f36533b6",
  "ok": true,
  "status": {
    "returnCode": "200"
  }
}
```

**错误时返回:**

```
{
  "body":null,
  "ok": true,
  "status": {
    "returnCode": "200"
  }
}
```

#### 返回参数说明:

|参数名|类型|说明|
|:-----  |:-----|-----|
|body  |String|单据的UUID。如果为空，表示当前单据不存在|