<h1 align="left" style="color:red;">接口已废弃</h1>

#### 简要描述：

- 第三方系统，通过迅联云接入认证后，能够通过此接口推送待开票数据到迅联云销项开票功能,在迅联云平台查看此数据，并使用迅联云平台销项开票功能，能够进行拆分及开票。

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|无       |幸禹可 |2019-5-6|2019-5-6|


#### 请求方式：

- POST

#### 请求头：

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|Content-Type |是  |String |请求类型： application/json   |


#### 请求URL:
post  /tax/output/settle/thirdSettleImport

#### 请求参数:
###### 主信息
|字段|参数名称|是否必须|类型|说明|
|:----    |:---|:----- |:-----|-----   |
|reference|来源业务单号|String|是|同一个公司下，唯一
|invoiceType|发票类型|String|是|04:普票,01:专票
|allTotalPrice|总金额|BigDecimal|是	
|callBackUrl|回调地址|String|是|回调地址
|allTotalTax|总税额|BigDecimal|是	
|totalTaxInclusiveAmount|价税合计|BigDecimal|否	
|buyerCompanyName|购买方公司名称|String|是	
|buyerTaxpayer|购买方纳税人识别号|String|是	
|buyerAddressAndPhone|买方地址及电话|String|是	
|buyerBankAndNo|买方银行及账号|String|是	
|auditor|复核人|String|否	
|payee|收款人|String|否	
|remark|备注|String|否	
|settleDetails|明细集合|list|是	

###### settleDetails明细信息
|字段|参数名称|是否必须|类型|说明|
|:----    |:---|:----- |:-----|-----   |
|referenceLineId|行号唯一ID|String|是	
|productName|商品名称|String|是	
|supplierMaterialCode|卖家物料编码|String|否	
|supplierSpecification|卖家规格型号|String|否	
|quantity|数量|BigDecimal|是	
|unit|单位|String|否	
|priceAmount|含税单价|BigDecimal|是	
|totalPrice|金额|BigDecimal|是	
|taxRate|税率|BigDecimal|是	
|taxAmount|税额|BigDecimal|是	
|taxInclusiveAmount|价税合计|BigDecimal|是	
|discount|折扣|BigDecimal|是|如无折扣,传递默认值0
|taxCode|税收分类编码|String|否	

#### 请求示例:
```
{
    "auditor": "",
    "buyerAddressAndPhone": "",
    "buyerBankAndNo": "",
    "buyerCompanyName": "",
    "buyerTaxpayer": "",
    "invoiceType": "",
    "payee": "",
    "allTotalPrice": 0,
    "allTotalTax": 0,
    "totalTaxInclusiveAmount": 0,
    "callBackUrl": "",
    "reference": "",
    "remark": "",
    "settleDetails": [
        {
            "productName": "",
            "referenceLineId": "",
            "supplierMaterialCode": "",
            "supplierSpecification": "",
            "taxCode": "",
            "unit": "",
            "quantity": 0,
            "priceAmount": 0,
            "totalPrice": 0,
            "taxRate": 0,
            "taxAmount": 0,
            "taxInclusiveAmount": 0,
            "discount": 0
        }
    ]
}
```
#### 返回示例:

**正确时返回:**
```
{
	"body":true,
	"ok":true,
	"status":{
		"message":"",
		"returnCode":"200"
	}
}
```


**错误时返回:**
```

```

#### 返回参数说明:
|参数名|类型|说明|
|:-----  |:-----|-----|
|ok  |String|请求是否处理成功， true表示成功|