#### 简要描述：

- 销项消费消息接口。

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|无       |王佳田 |2022-04-08|2022-04-08|

#### 请求方式：

- POST

#### 请求头：

|参数名|是否必须|类型|说明|
|:----    |:---|:----- |-----   |
|Content-Type |是  |String |请求类型： application/json   |


#### 请求URL:
/sco-invoice-legged-biz/tax/output/consumeMsg

#### 请求参数:

|字段|参数名称|是否必须|类型|长度|说明|
|:----    |:---|:----- |:----- |:-----|-----   |
||数组|是|Integer||主键的集合

#### 请求示例:
```
[1,2,3,4]
```
#### 返回示例:

**正确时返回:**
```
{
  "body":true",
  "ok": true,
      "status": {
    "description": {},
    "message": "string",
    "path": "string",
    "returnCode": "string",
    "serviceCode": "string",
    "time": "2020-10-09T08:31:42.437Z"
  }
}
```


**错误时返回:**
```

```

#### 返回参数说明:
|参数名称|类型|是否必填|描述|长度|说明|
|:----    |:---|:----- |:----- |:-----|-----   |
|ok|	Boolean|	是|	操作状态|	4	|true: 执行成功。 false：执行失败
|body|	Boolean|	是	|消费结果|	|	|
|status	|	|是	|执行状态|		|执行状态
|description||		否	|详细描述|		|错误描述
|message|	String|	否	|提示信息|	|	|
|returnCode|	|	是	|结果代码|	|	|
|time|		|是	|时间戳	|	|